Etot=-241.31475800611457;
Ekin=240.67004506475388;
Ehar=-112.71193702333544;
Eec=5.598235437273552;
Epot=-374.87110148480656;
Enuc=-577.249675479958;
Ecou=-464.53773845662255;
Eeig=-134.20105642005268;
